{
    "extends": ["eslint:recommended", "plugin:react/recommended"],
    "parserOptions": {
      "ecmaVersion": 12,
      "sourceType": "module"
    },
    "env": {
      "browser": true,
      "node": true,
      "es2021": true
    }
  }
  